Vraag & Antwoord

Anders (internet)

Updates Internet Explorer (IE) 5.5

Anoniem
Bullboom
1 antwoord
  • Microsoft heeft een nieuwe Security Update (Feb 11, 2002) uitgebracht, (zie: http://www.microsoft.com/windows/ie/downloads/critical/q316059/default.asp) o.a. voor IE 5.5 welke ik gebruik. Deze update heeft de System Requirements IE 5.5 SP1, of IE 5.5 SP2. Zowel IE SP1 als IE SP2 heb ik nog niet geinstalleerd staan.
    Mijn vraag: Moet ik nu eerst IE SP1 downloaden en installeren en daarna IE SP2 downloaden en installeren, of is het mogelijk direct IE SP2 te downloaden en te installeren over mijn huidige IE 5.5 heen? Daarna kan ik de nieuwe Security update voor IE SP 2 (Feb 11,2002) installeren.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.